<?php
/*<outscirt><version>20180409</version></outscirt>*/

function O__xCrypt($O__input,$O__direction){
	global $O__xCryptMethod;
	//global $O__xCryptKey, $O__xCryptOptions,$O__xCryptIV;
	
	if ($O__direction == "e"){
		switch ($O__xCryptMethod) {
			case "md5":
				$O__output = md5($O__input);
				break;
		}
	}
	
	return $O__output;
}
?>
